Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 173724 - Review Request: libyahoo2 - Library for the Yahoo! Messenger Protocol
Summary: Review Request: libyahoo2 - Library for the Yahoo! Messenger Protocol
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://libyahoo2.sourceforge.net/
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2005-11-19 17:46 UTC by Peter Lemenkov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-30 17:07:15 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2005-11-19 17:46:46 UTC
Spec Name or Url: http://paula.comtv.ru/libyahoo2.spec
SRPM Name or Url: http://paula.comtv.ru/libyahoo2-0.7.5-1.src.rpm

Description: libyahoo2 is a C library interface to the new Yahoo! Messenger protocol. It supports almost all current features of the protocol.

libyahoo2 needs for Miranda-IM, a win32 instant messaging client, which compiles with winelib successfully.

Comment 1 John Mahowald 2006-01-29 04:39:35 UTC
Missing BuildRequires: glib2-devel

rpmlint -i libyahoo2-0.7.5-1.i386.rpm
E: libyahoo2 library-without-ldconfig-postin /usr/lib/libyahoo2.so.9.0.0
This package contains a library and provides no %post with a call to ldconfig.

E: libyahoo2 library-without-ldconfig-postun /usr/lib/libyahoo2.so.9.0.0
This package contains a library and provides no %postun with a call to ldconfig.

* Use of buildroot is not consistant
  (wiki: PackagingGuidelines#UsingBuildRootOptFlags)
* Missing SMP flags. If it doesn't build with it, please add a comment
  (wiki: PackagingGuidelines#parallelmake)


Comment 2 John Mahowald 2006-07-28 03:18:19 UTC
Ping. Got a 500 on the SRPM. Closing soon if no response.

Comment 3 John Mahowald 2006-08-30 17:07:15 UTC
Closing as per stalled review guidelines.
http://fedoraproject.org/wiki/Extras/Policy/StalledReviews


Note You need to log in before you can comment on or make changes to this bug.